.version.furniture_for_sale /* version checker */
{
	color: #0000E0;
	background-color: #A82E23;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 1884.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 28.000000000000227px 19px;
}

#pu481-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u481-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u5045-4
{
	z-index: 59;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u33370-4
{
	z-index: 67;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 877px;
}

#u394
{
	z-index: 34;
	width: 517px;
	margin-left: 202px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u370-4
{
	z-index: 35;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u374-4
{
	z-index: 39;
	position: relative;
	width: 315px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 101px;
}

#u391
{
	z-index: 33;
	width: 921px;
	height: 1px;
	margin-top: 18px;
	position: relative;
}

#menuu158
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u159
{
	width: 101px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u162
{
	width: 101px;
	padding-bottom: 18px;
	position: relative;
}

#u162:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u162.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u165
{
	height: 18px;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14960
{
	width: 152px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u14961
{
	width: 152px;
	padding-bottom: 18px;
	position: relative;
}

#u14961:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u14961.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u14964
{
	height: 18px;
	width: 91px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14988
{
	width: 137px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u14989
{
	width: 137px;
	padding-bottom: 18px;
	position: relative;
}

#u14989:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u14989.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u14990
{
	height: 18px;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u63965
{
	width: 176px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u63966
{
	width: 176px;
	padding-bottom: 18px;
	position: relative;
}

#u63966:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u63966.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u63967
{
	height: 18px;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15044
{
	width: 160px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 574px;
}

#u15047
{
	width: 160px;
	padding-bottom: 18px;
	position: relative;
}

#u15047:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u15047.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u15049
{
	height: 18px;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15072
{
	width: 184px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 736px;
}

#u15075
{
	width: 184px;
	padding-bottom: 18px;
	position: relative;
}

#u15075:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u15075.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u15076
{
	height: 18px;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#pu49136
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 18px;
}

#u49136
{
	z-index: 75;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 11px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u43942
{
	z-index: 79;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/2.jpg") no-repeat center center;
	background-size: cover;
}

#u46732-10
{
	z-index: 101;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 43px;
	position: relative;
}

#u46830-4
{
	z-index: 195;
	left: -1px;
	margin-top: 52px;
	position: relative;
}

#u49139
{
	z-index: 74;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 11px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u69805
{
	z-index: 215;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/photo3.jpg") no-repeat left top;
	background-size: cover;
}

#u46735-14
{
	z-index: 111;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 14px;
	position: relative;
}

#u46827-4
{
	z-index: 199;
	left: -1px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u43923
{
	z-index: 78;
	width: 250px;
	height: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
	background: transparent url("../images/1.jpg") no-repeat center top;
	background-size: cover;
}

#u43999
{
	z-index: 85;
	width: 272px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 11px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u46729-15
{
	z-index: 86;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 11px;
}

#u46824-4
{
	z-index: 191;
	position: relative;
	width: 250px;
	margin-right: -10000px;
	margin-top: 451px;
	left: 11px;
}

#pu397
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 39px;
}

#u397
{
	z-index: 55;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 861px;
}

#u49148
{
	z-index: 71;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 597px;
	padding: 11px 11px 12px;
}

#u43981
{
	z-index: 82;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/photo%207.jpg") no-repeat center top;
	background-size: cover;
}

#u46744-10
{
	z-index: 151;
	display: block;
	vertical-align: top;
	margin-left: 9px;
	margin-top: 35px;
	position: relative;
}

#u46904-4
{
	z-index: 211;
	left: -1px;
	margin-top: 41px;
	position: relative;
}

#u49142
{
	z-index: 73;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 13px 11px 12px;
}

#u43972
{
	z-index: 80;
	width: 250px;
	height: 250px;
	position: relative;
	background: transparent url("../images/photo%204.jpg") no-repeat center top;
	background-size: cover;
}

#u46738-19
{
	z-index: 125;
	display: block;
	vertical-align: top;
	margin-top: 11px;
	position: relative;
}

#u46901-4
{
	z-index: 203;
	margin-top: 9px;
	position: relative;
}

#u49145
{
	z-index: 72;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
	padding: 11px 11px 12px;
}

#u43973
{
	z-index: 81;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/photo%205.jpg") no-repeat center center;
	background-size: cover;
}

#u46741-7
{
	z-index: 144;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 55px;
	position: relative;
}

#u46898-4
{
	z-index: 207;
	left: -1px;
	margin-top: 61px;
	position: relative;
}

#pu49160
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 35px;
}

#u49160
{
	z-index: 77;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 14px 11px 6px;
}

#u43991
{
	z-index: 84;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/photo%2011.jpg") no-repeat center center;
	background-size: cover;
}

#u46756-15
{
	z-index: 168;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 12px;
	position: relative;
}

#u46922-4
{
	z-index: 183;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#u49154
{
	z-index: 76;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
	padding: 11px 11px 13px;
}

#u43983
{
	z-index: 83;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/photo%209.jpg") no-repeat center center;
	background-size: cover;
}

#u46750-7
{
	z-index: 161;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 57px;
	position: relative;
}

#u46907-4
{
	z-index: 187;
	left: -1px;
	margin-top: 45px;
	position: relative;
}

#u46830-4_img,#u46827-4_img,#u46824-4_img,#u46904-4_img,#u46901-4_img,#u46898-4_img,#u46922-4_img,#u46907-4_img
{
	display: block;
	vertical-align: top;
}

#pu1572
{
	width: 0.01px;
	margin-top: 63px;
}

#u1572
{
	z-index: 57;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u430-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u1575
{
	z-index: 58;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u16848-4
{
	z-index: 63;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

